if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[ONAMTAKIP]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[ONAMTAKIP](
	[ONAMID] [int] IDENTITY(1,1) NOT NULL,
	[HDOSYAID] [int] NULL,
	[YTARIH] [datetime] NULL,
	[YKULLANICI] [nvarchar](50) NULL,
	[TARIH] [date] NULL,
	[SAAT] [time](7) NULL,
 CONSTRAINT [PK_ONAMTAKIP] PRIMARY KEY CLUSTERED 
(
	[ONAMID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
